﻿body {
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #333;
}

@font-face {
    font-family: 'Open Sans';
    font-display: swap;
}

a {
    text-decoration: none !important;
    color: #437898;
    cursor: pointer;
}

    a:hover {
        color: #43987f;
        text-decoration: none !important;
    }

        a:hover h4 {
            text-decoration: none !important;
            color: #43987f;
        }


.background-white {
    background-color: #fff;
    margin-top: -1px;
    z-index: 1;
}

/* Header */
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 9;
    transition: all 0.2s ease-in-out;
    padding-bottom: 5px;
    background-color: rgba(255,255,255,0.7);
}

.active-menu {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}

.divLogo {
    float: left;
    display: block;
    position: relative;
    width: 23%;
}

    .divLogo img {
        width: 100%;
    }

/* Page Header */

.jumbotron {
    background-image: url("/hero-image-bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 10px;
}

.homeHeight {
    height: 65vh;
    padding-top: 80px;
}

.cmsHeight {
    height: auto;
    min-height: 80px;
    padding-top: 20px;
    padding-bottom: 10px;
}

.cmsHeightRates {
    height: 25vh;
    padding-top: 30px;
}

.parallax-image {
    width: 100%;
    background-color: #ddd;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed !important;
}


.page-cover {
    height: 200px;
    bottom: 0px;
    /*position: absolute;*/
    width: 100%;
    background-image: url(/images/swoop.png);
    background-position: bottom center;
    margin-top: -11rem!important;
    /*background-size: cover;*/
}

/* Sub Menu */


    .fix-font h4 {
        font-size: 1em;
    }

    .divSubMenuItem:hover h4 {
        color: #43987f;
    }


.appLogoBorder {
    border-right: 2px #ddd solid;
}

.divSlides {
    /*width: 100%;
    float: left;
    display: block;
    position: relative;*/
}

.divSlideText {
    font-size: 1em;
    width: 55%;
    float: left;
    display: block;
    position: relative;
}

.divDevice {
    float: left;
    display: block;
    position: relative;
    width: 30%;
    padding-right: 2%;
    text-align: right;
    margin-right: 3%;
}

    .divDevice img {
        width: 70%;
        float: right;
    }

.divMapCol {
    float: left;
    display: block;
    position: relative;
    width: 31%;
}

/* PAGE ELEMENTS */

.divTitle {
    margin-top: 110px;
}

.divSubHeader {
    margin-top: 80px;
}

.news-section {
    border-top: 3px solid #ddd;
    border-bottom: 3px solid #ddd;
}

    .news-section h3 {
        background-color: #fff;
        width: 15%;
        text-align: center;
        margin: 0 auto;
        top: -32px;
        position: relative;
        font-weight: 700;
    }


.location-section {
    border-top: 3px solid #ddd;
    border-bottom: 3px solid #ddd;
}

    .location-section h3 {
        background-color: #fff;
        width: 50%;
        text-align: center;
        margin: 0 auto;
        font-weight: 700;
        top: -30px;
        position: relative;
    }

.social-section {
    text-align: center;
    border-top: 3px solid #ddd;
    margin-bottom: 100px;
}

    .social-section h3 {
        background-color: #fff;
        width: 25%;
        text-align: center;
        margin: 0 auto;
        top: -34px;
        position: relative;
        font-weight: 700;
    }

.divSearch {
    border-top: 3px solid #ddd;
    border-bottom: 3px solid #ddd;
}

.PaddingTop15 {
    padding-top: 15px;
}

.divHeadPhoto {
    height: 467px;
    width: 422px;
    background-image: url(/images/Polaroids.png);
    background-repeat: no-repeat;
    background-position: center;
}

.records-section {
    text-align: left;
    border-top: 3px solid #ddd;
    padding-bottom: 100px;
}

    .records-section h6 {
        background-color: #fff;
        width: 23%;
        text-align: center;
        margin: 0 auto;
        position: relative;
    }

.h1-correct h1 {
    font-weight: 400;
    text-transform: none;
}

.Employee {
    border: #333 1px solid;
}

.divColImg img {
    width: 100%;
}

.bg-grey {
    background-color: #f2f2f2;
}

.form-row {
    float: left;
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

/******* CONSUMER and TOPICS PAGES *******/

.text-align-center {
    text-align: center;
}

.outer-block {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 2em;
    -webkit-column-gap: 2em;
    column-gap: 2em;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}

.item-block {
    display: inline-block;
    margin: 0 0 2em;
    width: calc(100% - 5px);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 8px 0 rgba(0, 0, 0, 0.19);
}

.divGreyBlock {
    background-color: #f2f2f2;
    border-top: 5px solid #43987f;
    padding: 16px 23px;
    width: 100%;
}

.divGreyBlock2 {
    background-color: #f2f2f2;
    border-top: 5px solid #ffaf24;
    padding: 16px 23px;
    width: 100%;
}

.block-title a {
    font-size: 18px;
    font-weight: 600;
    color: #333;
}

.card {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 8px 0 rgba(0, 0, 0, 0.19);
}

.card-body {
    background-color: #f2f2f2;
}

.card-title {
    font-size: .9em;
    font-weight: 600;
    text-transform: uppercase;
}

.card-text {
    font-size: .7em;
}

    .block-title a:hover {
        color: #43987f;
    }


/******* TABLE ********/


.cell-styled {
    background-color: #43987f;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border: 1px #fff solid;
}


/***** alignment ******/

.border-right {
    border-right: 1px solid #333;
}

.border-bottom {
    border-bottom: 2px dotted #333;
}

.text-right {
    text-align:right;
}


/******** iframe classes ***********/

.calculator-responsive {
    position: relative;
    padding-bottom: 105%;
    height: 0;
    overflow: hidden;
}

    .calculator-responsive iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
    border: 1px #ddd solid;
}

    .video-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }


.video-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(51, 51, 51, 0.4);
    background-image: url(/images/youtube-play-button.png);
    background-repeat: no-repeat;
    background-position: center;
}

.video-thumbnail:hover a .video-overlay {
    opacity: 1;
}

.search-column {
    border-radius: 10px;
    color: white;
    line-height: 1.3em;
    font-size: .9em;
}

/* FONTS */


h1 {
    color: #273c57;
    font-size: 3.9em;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    text-shadow: white 0px 0px 4px;
}

h2 {
    color: #333;
    font-size: 2.7em;
    text-transform: uppercase;
    font-weight: 900;
    margin-top: 0px;
}

h3 {
    color: #333;
    font-size: 2.5em;
    text-transform: uppercase;
    margin-top: 0px;
}

h4 {
    color: #333;
    font-size: 1.3em;
    font-weight: 400;
}

h5 {
    color: #437898;
    text-transform: uppercase;
    font-size: 2em;
}

h6 {
    color: #333;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
}

.font-form-header {
    text-transform: uppercase;
    font-size: small;
    font-weight: 600;
}

.form-section-header {
    font-size: medium;
    margin-bottom: 3px;
    font-weight: 600;
    color: #43987f;
}

.font-kbt-black {
    color: #333;
}

.fontOrange {
    color: #d49322;
}

.font-cyan {
    color: #437898;
}

.font-aqua {
    color: #43987f;
}

.font-semi-bold {
    font-size: .9em;
    font-weight: 600;
}

.font-light {
    font-size: .9em;
    font-weight: 400;
}

.font-black {
    color: #333;
}

.font-bold {
    font-weight: 700;
}

.font-sm {
    font-size: 15px;
}

.font-x-sm {
    font-size: 13px;
}

.font-grey {
    color: rgb(128, 128, 128);
}

.font-white {
    color: #f2f2f2;
    text-shadow: #333 0px 0px 4px;
}

.font-sub {
    font-size: 18px;
    color: #333;
    line-height: 22px;
}

.boldest-font {
    font-weight: 900;
    color: white;
    font-size: 1.3em;
    letter-spacing: -0.02em;
}

.date-font {
    font-weight: 500;
    font-style: italic;
    font-size: 15px;
}

/* Small Desktop Classes */


@media (max-width: 1430px) and (min-width: 1230px) {

    .social-section h3 {
        width: 30%;
    }

    .news-section h3 {
        width: 18%;
    }


    .location-section h3 {
        width: 60%;
    }

    .divSubMenu {
        margin-top: -165px;
    }

    .divSubMenuItem h4 {
        font-size: .92em;
    }

    .records-section h6 {
        width: 24%;
    }

    h1 {
        font-size: 3.6em;
    }

    h2 {
        font-size: 2.5em;
        margin-bottom: .3em;
    }

    h4 {
        font-size: 1.1em;
    }
   
}

@media (max-width:1229px) and (min-width: 1130px) {

    .divTitle {
        margin-top: 80px;
    }


    h4 {
        margin-bottom: 1em;
        margin-top: 1em;
    }

    .divSubMenu {
        margin-top: -165px;
    }

    .divSubMenuItem h4 {
        font-size: .83em;
    }

    .records-section h6 {
        width: 25%;
    }

    h1 {
        font-size: 3.4em;
    }

    h2 {
        font-size: 2.3em;
        margin-bottom: .3em;
    }

    h4 {
        font-size: 1em;
    }

    .social-section h3 {
        width: 35%;
    }

    .news-section h3 {
        width: 18%;
    }


    .location-section h3 {
        width: 65%;
    }

    .outer-block {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media (max-width:1129px) and (min-width: 1000px) {

    .divTitle {
        margin-top: 80px;
    }

    h4 {
        margin-bottom: 1em;
        margin-top: 1em;
    }

    .divSubMenu {
        margin-top: -165px;
    }

    .divSubMenuItem h4 {
        font-size: .83em;
    }

    .records-section h6 {
        width: 30%;
    }

    h1 {
        font-size: 3em;
    }

    h2 {
        font-size: 2.1em;
        margin-bottom: .3em;
    }

    h4 {
        font-size: 1em;
    }

    .social-section h3 {
        width: 35%;
    }

    .news-section h3 {
        width: 18%;
    }

    .location-section h3 {
        width: 75%;
    }
    
    .header {
        padding-bottom: 15px;
    }

    /*.divColEmployee img {
        width: 90%;
        border: #333 1px solid;
        max-height: 200px;
    }*/

    .outer-block {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media (max-width:999px) and (min-width: 800px) {

    .divTitle {
        margin-top: 80px;
    }
    
    .divSubMenu {
        margin-top: -125px;
    }

    .divSubMenuItem h4 {
        font-size: .83em;
    }

    .records-section h6 {
        width: 37%;
    }

    h1 {
        font-size: 2.5em;
    }

    h2 {
        font-size: 1.7em;
        margin-bottom: .3em;
    }

    h4 {
        font-size: 0.9em;
        margin-bottom: 1em;
        margin-top: 1em;
    }

    .social-section h3 {
        width: 45%;
    }

    .news-section h3 {
        width: 25%;
    }

        .location-section h3 {
            width: 90%;
        }

    .header {
        padding-bottom: 15px;
    }

    /*.divColEmployee {
        width: 29%;
    }

        .divColEmployee img {
            width: 80%;
            border: #333 1px solid;
            max-height: 200px;
        }*/

    .outer-block {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

/*  Mobile and Tablet Classes  */
@media (max-width: 799px) and (min-width: 730px) {

    .page-cover {
        width: 100%;
    }

    .footer {
        max-height: 200px;
        padding-bottom: 40px;
        padding-top: 50px;
    }

    h1 {
        font-size: 2.6em;
    }

    .divTitle {
        margin-top: 70px;
    }

    .divSubMenu {
        margin-top: 0px;
    }

    h2 {
        font-size: 1.7em;
        margin-bottom: .3em;
    }

    h4 {
        font-size: 0.9em;
        margin-bottom: 1em;
        margin-top: 1em;
    }

    .social-section h3 {
        width: 45%;
    }

    .news-section h3 {
        width: 25%;
    }
    
        .location-section h3 {
            width: 90%;
        }

    .header {
        padding-bottom: 15px;
    }

    .outer-block {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

    .divSlideText {
        font-size: 0.8em;
        width: 58%;
    }

    .divDevice {
        width: 40%;
        padding-right: 0%;
        margin-right: 2%;
    }

        .divDevice img {
            width: 100%;
        }

    .appLogoBorder {
        border-right: 2px #ddd solid;
        margin-right: 1%;
    }

    .divAppLogo {
        width: 28%;
        padding-left: 2%;
        padding-right: 2%;
    }
}

@media (max-width: 729px) and (min-width: 550px) {

    body {
        font-size: 15px;
    }

    .divCentered {
        margin-left: 5%;
        margin-right: 5%;
        width: 90%;
    }

    .page-cover {
        width: 100%;
        background-repeat: no-repeat;
    }
       
    .divTitle {
        margin-top: 80px;
    }
    
    .divLogo {
        width: 35%;
    }

    h1 {
        font-size: 2em;
        margin-bottom: .1em;
    }

    .divSubHeader {
        font-size: 1em;
        margin-top: 70px;
    }

    h4 {
        font-size: 1em;
    }

    h2 {
        font-size: 2.3em;
        margin-bottom: .1em;
    }

    h3 {
        font-size: 1.5em;
    }

    /* HOME PAGE */

    .divSubMenu {
        margin-top: 50px;
    }

        .divSubMenuItem h4 {
            font-size: 1.3em;
        }


    .Bottom-Border {
        border-bottom: #ddd 1px solid;
    }

    /* FOOTER */
    .footer {
        max-height: 100%;
        padding-bottom: 20px;
        padding-top: 30px;
    }

    .records-section h6 {
        width: 50%;
    }

    .social-section h3 {
        width: 35%;
        top: -18px;
    }

    .news-section h3 {
        width: 30%;
        top: -18px;
    }

        .location-section h3 {
            width: 65%;
            top: -18px;
        }

    .social-section {
        margin-bottom: 100px;
    }

   
    .outer-block {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }


    .divSlideText {
        font-size: 0.8em;
        width: 58%;
    }

    .divDevice {
        width: 40%;
        padding-right: 0%;
        margin-right: 2%;
    }

        .divDevice img {
            width: 100%;
        }

    .appLogoBorder {
        border-right: 2px #ddd solid;
        margin-right: 1%;
    }

    .divAppLogo {
        width: 28%;
        padding-left: 2%;
        padding-right: 2%;
    }
}



@media (max-width: 549px) {

    body {
        font-size: 15px;
    }

    .parallax-image {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .page-cover {
        width: 100%;
        background-repeat: no-repeat;
    }

        .page-cover h1 {
            font-size: 1.3em;
        }
           
    .divTitle {
        margin-top: 85px;
    }

    .divLogo {
        width: 50%;
    }

    h1 {
        font-size: 2.5em;
    }

    .divSubHeader {
        font-size: 1em;
        margin-top: 70px;
    }

    h4 {
        font-size: 1em;
    }

    h2 {
        font-size: 2.3em;
    }

    h3 {
        font-size: 1.5em;
    }

    /* HOME PAGE */

    .divSubMenu {
        margin-top: 50px;
    }
       
    .Bottom-Border {
        border-bottom: #ddd 1px solid;
    }

    /* FOOTER */
    .footer {
        max-height: 100%;
        padding-bottom: 20px;
        padding-top: 30px;
    }
     
    .records-section h6 {
        width: 80%;
    }

    .social-section h3 {
        width: 50%;
        top: -18px;
    }

    .news-section h3 {
        width: 30%;
        top: -18px;
    }


        .location-section h3 {
            width: 90%;
            top: -18px;
        }

    .social-section {
        margin-bottom: 100px;
    }

    .outer-block {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }

    .divSlideText {
        font-size: 0.8em;
        /*width: 58%;*/
    }

    /*.divDevice {
        width: 40%;
        padding-right: 0%;
        margin-right: 2%;
    }*/

        .divDevice img {
            width: 100%;
        }

    .appLogoBorder {
        border-right: 2px #ddd solid;
        margin-right: 1%;
    }

    .divAppLogo {
        width: 28%;
        padding-left: 2%;
        padding-right: 2%;
    }
}
